.eicon{
 background: url("../images/e_icons.svg");
 background-size: 90px 485px;
 
 	opacity: 0.5;
	transition-property: opacity;
	transition: opacity 0.5s;
	-moz-transition:opacity  0.5s;
	-webkit-transition:opacity  0.5s;
	-o-transition:opacity  0.5;
	-ms-transition: opacity 0.5s;
}
.sub_menu ul li:hover span{ opacity: 1;}

.eicon_1{ background-position: -6px -23px;}
.sub_menu ul li:hover .eicon_1{background-position: -44px -23px;}

.eicon_2{ background-position: -6px -74px;}
.sub_menu ul li:hover .eicon_2{background-position: -44px -74px;}

.eicon_3{ background-position: -6px -125px;}
.sub_menu ul li:hover .eicon_3{background-position: -47px -128px;}

.eicon_4{ background-position: -6px -180px;}
.sub_menu ul li:hover .eicon_4{background-position: -49px -180px;}

.eicon_5{ background-position: -5px -219px;}
.sub_menu ul li:hover .eicon_5{background-position: -52px -221px;}

.eicon_6{ background-position: 0px -262px;}
.sub_menu ul li:hover .eicon_6{background-position:-49px -262px;}

.eicon_7{ background-position: -3px -310px;}
.sub_menu ul li:hover .eicon_7{background-position:-48px -310px;}

.eicon_8{ background-position: -3px -362px;}
.sub_menu ul li:hover .eicon_8{background-position:-52px -363px;}


.eicon_9{ background-position: -4px -441px;}
.sub_menu ul li:hover .eicon_9{background-position:-50px -441px;}

.eicon_10{ background-position:-3px -403px}
.sub_menu ul li:hover .eicon_10{background-position:-50px -403px;}